saga-depends(1)

NAME
saga-depends - calculates SAGA Gis dependencies

SYNOPSIS
saga-depends [binary-package ...]

DESCRIPTION
saga-depends is a debhelper-like program which is responsible for generating the ${saga:Depends} substitution variables and adding them to substvars files. You should specify one or more binary packages to consider for adding the per-package substvars definition or none to use default debian/substvars.

If you use this program, your package must build-depend on libsaga-dev.

SEE ALSO
debhelper(7), dh_shlibdeps(1), dpkg-shlibdeps(1)

This program is not a part of debhelper.

AUTHOR
Francesco Paolo Lovergine <frankie@debian.org>